#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "MultiViewApp.h"
#include "MultiViewWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(MultiViewApp, RMApp)
	//{{AFX_MSG_MAP(MultiViewApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

MultiViewApp theapp;

BOOL MultiViewApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	MultiViewWin* win=new MultiViewWin;
	if (!win->Create("MultiView",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
